<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Position</title>

        <style>
            .container .position-item {
                border: 1px #222222 solid;
                padding: 10px;
                margin-bottom: 2px;
                position: relative;
                left: 20%;
                top: 20px;
            }
        </style>
    </head>

    <body>
        <div class="container">
            <div class="position-item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus accusantium dolor
                dolore impedit libero perspiciatis sint sit veritatis vero voluptatum. Ad alias, dolor excepturi impedit
                nihil sint vel. Harum, vitae.
            </div>
            <div class="position-item">Accusamus aspernatur assumenda beatae delectus dicta dolore doloribus, earum esse
                excepturi impedit iure nesciunt non nostrum officia possimus praesentium provident quo quos rem tempore!
                Cupiditate enim et laborum veritatis voluptatem.
            </div>
            <div class="position-item">Aliquid dicta eos ipsum iure mollitia nisi numquam officiis quaerat repudiandae sit!
                Beatae deleniti dicta dolor doloremque explicabo, hic maiores non pariatur quaerat quidem quis, reiciendis
                sapiente, soluta tempore vel!
            </div>
            <div class="position-item">Aliquam aliquid at atque consequatur culpa cupiditate earum eligendi eum fuga fugiat
                illo impedit inventore magnam molestias provident quisquam quos repellat rerum sapiente, soluta unde ut
                velit, vero! Est, tenetur.
            </div>
            <div class="position-item">Aliquid consectetur dolor doloribus expedita facere facilis fugiat in incidunt ipsum
                laboriosam laudantium maiores molestias necessitatibus officiis pariatur qui quia quidem quis quos, velit.
                Adipisci animi corporis earum eius harum.
            </div>
        </div>
    </body>
</html>